
"hAl-jb-eL3.title" = "Pause all notification alerts...";

/* Class = "NSMenuItem"; title = "Connections to hostname"; ObjectID = "1Bv-6g-Jqc"; */
"1Bv-6g-Jqc.title" = "Connections to hostname";

/* Class = "NSTextFieldCell"; title = "UID:"; ObjectID = "3Kt-EC-Y64"; */
"3Kt-EC-Y64.title" = "UID:";

/* Class = "NSMenuItem"; title = "Connections to hostnameport"; ObjectID = "4aN-xn-4PC"; */
"4aN-xn-4PC.title" = "Connections to hostnameport";

/* Class = "NSTextFieldCell"; title = "HTTPS"; ObjectID = "6xN-NU-5Ym"; */
"6xN-NU-5Ym.title" = "HTTPS";

/* Class = "NSTextFieldCell"; title = "501"; ObjectID = "7Ue-ew-bVN"; */
"7Ue-ew-bVN.title" = "501";

/* Class = "NSTextFieldCell"; title = "Known hostnames:"; ObjectID = "85S-8s-JCH"; */
"85S-8s-JCH.title" = "Known hostnames:";

/* Class = "NSMenuItem"; title = "Until reboot"; ObjectID = "9P9-V8-t3i"; */
"9P9-V8-t3i.title" = "Until reboot";

/* Class = "NSButtonCell"; title = "Log"; ObjectID = "9kO-F7-D0v"; */
"9kO-F7-D0v.title" = "Log";

/* Class = "NSTextFieldCell"; title = "Signed with Team ID RNG254GCK"; ObjectID = "D1o-Lc-bi3"; */
"D1o-Lc-bi3.title" = "Signed with Team ID RNG254GCK";

/* Class = "NSButtonCell"; title = "Apply to apps group"; ObjectID = "D7e-ZS-450"; */
"D7e-ZS-450.title" = "Apply to apps group";

/* Class = "NSTextField"; ibShadowedToolTip = "protocol"; ObjectID = "F1q-vA-lC6"; */
"F1q-vA-lC6.ibShadowedToolTip" = "protocol";

/* Class = "NSMenuItem"; title = "All connections"; ObjectID = "GQT-tB-Usk"; */
"GQT-tB-Usk.title" = "All connections";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "Jrv-YG-3Sz"; */
"Jrv-YG-3Sz.title" = "Path:";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "KBh-1L-fqy"; */
"KBh-1L-fqy.title" = "Today";

/* Class = "NSMenuItem"; title = "Forever"; ObjectID = "KvS-2N-pWC"; */
"KvS-2N-pWC.title" = "Forever";

/* Class = "NSTextFieldCell"; title = "99999"; ObjectID = "Lwb-3C-CW9"; */
"Lwb-3C-CW9.title" = "99999";

/* Class = "NSImageView"; ibShadowedToolTip = "Connection to local network"; ObjectID = "NcB-Yb-iBK"; */
"NcB-Yb-iBK.ibShadowedToolTip" = "Connection to local network";

/* Class = "NSImageView"; ibShadowedToolTip = "Origin: Apple App Store"; ObjectID = "Nix-J7-SEg"; */
"Nix-J7-SEg.ibShadowedToolTip" = "Origin: Apple App Store";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "Otg-xG-hAS"; */
"Otg-xG-hAS.title" = "Path:";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "Q8h-zR-D8Q"; */
"Q8h-zR-D8Q.title" = "";

/* Class = "NSTextFieldCell"; title = "PID:"; ObjectID = "Sfw-p7-PjL"; */
"Sfw-p7-PjL.title" = "PID:";

/* Class = "NSTextFieldCell"; title = "65535"; ObjectID = "Sp8-cK-kN8"; */
"Sp8-cK-kN8.title" = "65535";

/* Class = "NSMenuItem"; title = "Connections to domainport"; ObjectID = "XZi-TT-rjI"; */
"XZi-TT-rjI.title" = "Connections to domainport";

/* Class = "NSButtonCell"; title = "Apply inbound rule to all apps and processes"; ObjectID = "Zo8-hc-eJf"; */
"Zo8-hc-eJf.title" = "Apply inbound rule to all apps and processes";

/* Class = "NSTextFieldCell"; title = "UID:"; ObjectID = "akh-cO-WqX"; */
"akh-cO-WqX.title" = "UID:";

/* Class = "NSTextFieldCell"; title = "Vallum is unable to determine a valid hostname for current flow"; ObjectID = "bGp-Mz-k5a"; */
"bGp-Mz-k5a.title" = "Vallum is unable to determine a valid hostname for current flow";

/* Class = "NSButtonCell"; title = "Block"; ObjectID = "bgZ-Bg-cu9"; */
"bgZ-Bg-cu9.title" = "Block";

/* Class = "NSMenuItem"; title = "Until app quits"; ObjectID = "cQK-Tz-HVm"; */
"cQK-Tz-HVm.title" = "Until app quits";

/* Class = "NSTextFieldCell"; title = "flow description.... flow description.... flow description.... flow description.... flow description.... flow description.... flow description.... flow description.... "; ObjectID = "eRv-nl-WKs"; */
"eRv-nl-WKs.title" = "flow description.... flow description.... flow description.... flow description.... flow description.... flow description.... flow description.... flow description.... ";

/* Class = "NSButtonCell"; title = "Apply to all users"; ObjectID = "ejY-B7-gj7"; */
"ejY-B7-gj7.title" = "Apply to all users";

/* Class = "NSTextFieldCell"; title = "501"; ObjectID = "f1U-ux-Hr0"; */
"f1U-ux-Hr0.title" = "501";

/* Class = "NSMenuItem"; title = "Kill Process..."; ObjectID = "fRB-bM-f2C"; */
"fRB-bM-f2C.title" = "Kill Process...";

/* Class = "NSTextFieldCell"; title = "App Name App Name App Name App Name App Name App Name App Name "; ObjectID = "fab-YU-tJd"; */
"fab-YU-tJd.title" = "App Name App Name App Name App Name App Name App Name App Name ";

/* Class = "NSMenuItem"; title = "Connections to IP Address"; ObjectID = "fwR-Et-oRD"; */
"fwR-Et-oRD.title" = "Connections to IP Address";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "gZH-Hn-NUx"; */
"gZH-Hn-NUx.label" = "View";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "hMR-bd-P9m"; */
"hMR-bd-P9m.title" = "Reveal In Finder...";

/* Class = "NSMenuItem"; title = "Connections to domain3"; ObjectID = "hft-Ha-Qm6"; */
"hft-Ha-Qm6.title" = "Connections to domain3";

/* Class = "NSButtonCell"; title = "Pass"; ObjectID = "hu4-eL-701"; */
"hu4-eL-701.title" = "Pass";

/* Class = "NSTextFieldCell"; title = "PID:"; ObjectID = "ip6-Oj-llV"; */
"ip6-Oj-llV.title" = "PID:";

/* Class = "NSTextField"; ibShadowedToolTip = "protocol"; ObjectID = "kex-Va-u5b"; */
"kex-Va-u5b.ibShadowedToolTip" = "protocol";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "lVG-gu-FQp"; */
"lVG-gu-FQp.title" = "Reveal In Finder...";

/* Class = "NSImageView"; ibShadowedToolTip = "process is not signed"; ObjectID = "ldx-N9-fhW"; */
"ldx-N9-fhW.ibShadowedToolTip" = "process is not signed";

/* Class = "NSTextFieldCell"; title = "/path/to/responsible/app"; ObjectID = "mS6-wj-VJo"; */
"mS6-wj-VJo.title" = "/path/to/responsible/app";

/* Class = "NSMenuItem"; title = "Connections to domain"; ObjectID = "n7l-5k-Uqv"; */
"n7l-5k-Uqv.title" = "Connections to domain";

/* Class = "NSMenuItem"; title = "Once"; ObjectID = "nFl-SE-IKv"; */
"nFl-SE-IKv.title" = "Once";

/* Class = "NSTextFieldCell"; title = "hostname"; ObjectID = "q3x-1h-y2N"; */
"q3x-1h-y2N.title" = "hostname";

/* Class = "NSTextFieldCell"; title = "99999"; ObjectID = "qRn-at-E11"; */
"qRn-at-E11.title" = "99999";

/* Class = "NSMenuItem"; title = "Kill Process..."; ObjectID = "rOv-7k-CGa"; */
"rOv-7k-CGa.title" = "Kill Process...";

/* Class = "NSTextFieldCell"; title = "/path/to/real/process"; ObjectID = "rTd-eh-7Jx"; */
"rTd-eh-7Jx.title" = "/path/to/real/process";

/* Class = "NSButtonCell"; title = "Apply to all apps by this developer"; ObjectID = "rkG-Sd-AUV"; */
"rkG-Sd-AUV.title" = "Apply to all apps by this developer";

/* Class = "NSTextFieldCell"; title = "Signed with Team ID RNG254GCK"; ObjectID = "u8N-bf-Ok9"; */
"u8N-bf-Ok9.title" = "Signed with Team ID RNG254GCK";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "ugc-yw-MZM"; */
"ugc-yw-MZM.label" = "Tab";

/* Class = "NSMenuItem"; title = "For 5 minutes"; ObjectID = "xUd-Uv-Mee"; */
"xUd-Uv-Mee.title" = "For 5 minutes";

/* Class = "NSMenuItem"; title = "Connections to port"; ObjectID = "yBc-1P-yTb"; */
"yBc-1P-yTb.title" = "Connections to port";

/* Class = "NSTextField"; ibShadowedToolTip = "Process is signed by Apple"; ObjectID = "yUL-br-ZwB"; */
"yUL-br-ZwB.ibShadowedToolTip" = "Process is signed by Apple";

/* Class = "NSMenuItem"; title = "Connections to IP:port"; ObjectID = "ysV-Xu-01b"; */
"ysV-Xu-01b.title" = "Connections to IP:port";
